Subject: Trainer Candidate - Abhinav Mehrotra
From: Abhinav Mehrotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:44:16 -0400

| | Tech Support Test

Name | Abhinav Mehrotra
E-mail | [email-masked]
Phone Number | (+91) 7428192173
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 5 Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro Technology | Technical Team Lead | 3 month | 27150
Previous Employer 1 | Team Computers | Service desk L2 | Feb 2018 | 22000
Previous Employer 2 | PC solution | Call Desk engineer | June 2017 | 18000

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in training?

I am working as a technical team lead where I need to support on L2 & escalated cases as well arrange training sessions to entire team related to office 364, service tool, SCCM , McAfee products, AD level.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are multiple up and down while managing a team but all of the situation depand on us as every resource have problems which comes unplanned as well planned. One time I have arranged one training with my entire users but my co trainer on emergency leave so I managed the situation at my end and provide successful session to 400 plus users effectively
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good services means we need to work on the perfection as well need to minimise the reoccuring of the issues aside great customer appreciation support us to continue the same services across the organization for valuable asset
What according to you makes you a good candidate for this position? | I am open for all technology with early learning skills which make me comfortable for any role or responsibilties which assigned me
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |